Subject: Re: CCL:screened (Yukawa type) Coulomb potential

From: AKINAGA Yoshinobu <[email-masked]>
Date: Fri, 23 Apr 1999 15:37:46 +0900

Dear all, 

Some days ago I posted question regarding the evaluation of 
molecular integral with Yukawa type Coulomb potential. 
Following is the reply from Dr. Ugalde, whose work is similar 
to mine and helped me greatly. 
Many thanks.

===============================================================
Akinaga Yoshinobu
Department of Applied Chemistry, Graduate School of Engineering,
University of Tokyo,
Tokyo 113-8656, Japan
tel : 03-3812-2111(7252),  E-mail : [email-masked]
===============================================================

> Dear Yoshinobu,
> 
> I have seen your recent message in CCL concerning with the formulation
> of the SCF equations with the Yukawa potential. Indeed, we have solved
> and implemented it as part of the GAMESS program for generalized
> cartesian gaussian basis set functions. I can send you some reprints of
> our published paper. Just drop a note indicating so, or alternatively,
> take a look at our web site.
> 
> To be specific, the integral that you are interested in can be solved
> analytically. Just take a look at our paper,
> 
> Evaluation of the Screened Nuclear Attraction and Electron Repulsion
> Molecular Integrals over Gaussian Basis Functions,
> Jesus M. Ugalde and Cecilia Sarasola
> International Journal of Quantum Chemistry, 62, 273-278 (1997)
> 
> 
> --
> Dr. Jesus M. Ugalde
> Kimika Fakultatea
> Euskal Herriko Unibertsitatea
> P.K.1072
> 20080 Donostia; Euskadi (Spain)
> 
> Voice : +34-943-448190
> Fax   : +34-943-212236
> E-mail: [email-masked]
> http://www.sc.ehu.es/chemistry/theory